# CyberSource.Ptsv2paymentreferencesUserInterface

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**borderRadius** | **String** | Border Radius, Allowed Values - Number, Chars, SPACE, Percentage(%), DOT(.), Example '25px 10px 25px 10px'; '2em 1em 0.5em 3em'  | [optional] 
**theme** | **String** | UI Theme Name/Design Name - Allowed Chars: Alpha Numeric, Dot (.), Hyphen (-), Underscore (_)  | [optional] 
**color** | [**Ptsv2paymentreferencesUserInterfaceColor**](Ptsv2paymentreferencesUserInterfaceColor.md) |  | [optional] 


